html,body{width:100%;height:100%;padding:0;margin:0;font-family:arial}
a { text-decoration:none }

#bar { width:100%; height:35px; padding:15px 0; background:url(../images/bar.png) repeat-x; }
#container { width:960px; margin:0 auto; }

/*-------LOGIN STARTS HERE -------*/

/* Login Container (default to float:right) */
#loginContainer {
    position:relative;
    float:right;
    font-size:12px;
}

/* Login Button */
#loginButton { 
    display:inline-block;
    position:relative;
    z-index:30;
    cursor:pointer;
}

/* Login Button Text */
#loginButton span {
    color:#ffffff; 
    font-size:14px; 
    font-weight:bold; 
    background:url(../../images/loginArrow.png) no-repeat 53px 7px;
    display:block
}

#loginButton:hover {
    background:url(../../images/buttonbgHover.png) repeat-x;
}

/* Login Box */
#loginBox {
    position:absolute;
    top:51px;
    right:0;
    display:block;
    z-index:29;
	background: #e3e0d6;
	padding: 20px 15px;
}

#loginBox h2 {
	font-family: 'Playfair Display', serif;
	font-size: 20px;
}

/* If the Login Button has been clicked */    
#loginButton.active {
    border-radius:3px 3px 0 0;
}

#loginButton.active span {
    background-position:53px -76px;
}

/* A Line added to overlap the border */
#loginButton.active em {
    position:absolute;
    width:100%;
    height:1px;
    background:#d2e0ea;
    bottom:-1px;
}

/* Login Form */
#form-1 {
    width:615px; 
    margin-top: 16px;
    background:#e3e0d6;
    padding: 6px;
	height: 110px;
}

#form-1 fieldset {
    margin:0 0 12px 0;
    display:block;
    border:0;
    padding:0;
}

fieldset#body {
    background:#fff;
    border-radius:3px;
    -moz-border-radius:3px;
    padding:10px 13px;
    margin:0;
}

#form-1 #checkbox {
    width:auto;
    margin:1px 9px 0 0;
    float:left;
    padding:0;
    border:0;
    *margin:-3px 9px 0 0; /* IE7 Fix */
}

#body label {
    color:#3a454d;
    margin:9px 0 0 0;
    display:block;
    float:left;
}


/* Sign In Button */
#form-1 #login {
    width:auto;
    float:left;
    background:#339cdf url(../../images/loginbuttonbg.png) repeat-x;
    color:#fff;
    padding:7px 10px 8px 10px;
    text-shadow:0px -1px #278db8;
    border:1px solid #339cdf;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    margin:0 12px 0 0;
    cursor:pointer;
    *padding:7px 2px 8px 2px; /* IE7 Fix */
}

/* Forgot your password */
#form-1 span {
    text-align:center;
    display:block;
    padding:7px 0 4px 0;
}

#form-1 span a {
    color:#3a454d;
    text-shadow:1px 1px #fff;
    font-size:12px;
}

input:focus {
    outline:none;
}